<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_toast_text"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/bg_black65_30"
    android:gravity="center"
    android:lineSpacingExtra="3dp"
    android:maxWidth="667dp"
    android:paddingLeft="47dp"
    android:paddingTop="15dp"
    android:paddingRight="47dp"
    android:paddingBottom="15dp"
    android:textColor="#ffffff"
    android:textSize="21sp"/>
